@charset "UTF-8";
/********************************
* UIカスタム設定（ダッシュボードで編集可）
* ダッシュボードの値を参照する場合は
* 各変数をコメントアウトしてください
********************************/
:root {
  --brand-color: var(--primary9);
  --link-color: var(--primary9);
  --link-hover-color: rgba(63, 45, 33, 0.05);
  --highlight-color: #d9797a;
  --body-color: #2d190e;
  --body-background: none;
  --logo-image-height: auto;
  --header-color: #2d190e;
  --header-background: transparent;
  --subtitle-background: none;
  --query-input-box-shadow: 0 1px 3px 0 rgba(45, 25, 14, 0.5);
  --query-input-border: 1px solid var(--neutral6);
  --page-container-width: 760px;
}

/* UIカスタム設定 */
:root {
  --primary-color: var(--primary9);
  --link-border-radius: var(--rounded-sm);
  --card-border-radius: var(--rounded-lg);
  --card-border-color: rgba(63, 45, 33, 0.2);
  --card-border-width: 1px;
  --card-bg-color: #fff;
  --body-background-size: auto;
  --helper-color: #2d190e;
  --header-link-color: #777;
  --header-background-size: auto;
  --form-border-color: var(--neutral6);
  --subtitle-background-size: auto;
}

/* カラーパターン */
:root {
  --neutral1: #fcfcfd;
  --neutral2: #f9f9fb;
  --neutral3: #f0f0f3;
  --neutral4: #e8e8ec;
  --neutral5: #e0e1e6;
  --neutral6: #d9d9e0;
  --neutral7: #cdced6;
  --neutral8: #b9bbc6;
  --neutral9: #8b8d98;
  --neutral10: #80838d;
  --neutral11: #60646c;
  --neutral12: #1c2024;
  --amber1: #FEFDFB;
  --amber2: #FFF9ED;
  --amber3: #FFF4D5;
  --amber4: #FFECBC;
  --amber5: #FFE3A2;
  --amber6: #FFD386;
  --amber7: #F3BA63;
  --amber8: #EE9D2B;
  --amber9: #FFB224;
  --amber10: #FFA01C;
  --amber11: #AD5700;
  --amber12: #4E2009;
  --primary1: var(--amber1);
  --primary2: var(--amber2);
  --primary3: var(--amber3);
  --primary4: var(--amber4);
  --primary5: var(--amber5);
  --primary6: var(--amber6);
  --primary7: var(--amber7);
  --primary8: var(--amber8);
  --primary9: var(--amber9);
  --primary10: var(--amber10);
  --primary11: var(--amber11);
  --primary12: var(--amber12);
  --rounded-xs: 2px;
  --rounded-sm: 4px;
  --rounded-md: 6px;
  --rounded-lg: 8px;
  --rounded-xl: 12px;
  --rounded-2xl: 16px;
  --focus-ring-color: rgba(63, 45, 33, 0.2);
  --button-bg-color: var(--primary3);
  --button-bg-hover-color: var(--primary4);
  --button-label-color: var(--primary12);
  --button-disabled-bg-color: var(--neutral3);
  --button-disabled-label-color: var(--neutral9);
  --feedback-button-bg-color: var(--neutral3);
  --feedback-button-bg-hover-color: var(--neutral4);
  --feedback-button-label-color: #2d190e;
  --feedback-button-disabled-bg-color: var(--neutral3);
  --feedback-button-disabled-label-color: var(--neutral9);
  --first-view-bg-color: transparent;
  --navbar-bg-color: var(--primary8);
}

:root {
  /* KINDS UIカスタム設定 */
  --kinds-selector-cols: 3;
  --kinds-selector-cols-sp: 2;
  --kinds-selector-gap: 8px;
  --kinds-selector-button-bg-color: var(--neutral3);
  --kinds-selector-button-hover-bg-color: var(--neutral4);
  --kinds-selector-button-color: var(--button-color);
}

/* mixin */
html {
  /*****************************************
  * SEARCH PAGE
  *****************************************/
  /*****************************************
  * ARTICLE PAGE
  *****************************************/
  /*****************************************
  * POPUP SETTING
  *****************************************/
}
html body {
  display: flex;
  flex-direction: column;
  background: #fff;
  background-size: var(--body-background-size);
  letter-spacing: 0.05em;
  font-family: Roboto, Noto Sans JP, sans-serif;
  color: #2d190e;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
html a, html a img, html button, html label {
  -webkit-transition: 0.4s;
  transition: 0.4s;
}
@media screen and (max-width: 397px) {
  html .search-page .query-input {
    height: 74px !important;
  }
}
html .search-page {
  position: relative;
}
html .search-page::after {
  content: "";
  display: block;
  height: 400px;
  position: absolute;
  top: 0;
  left: 0;
  background: var(--first-view-bg-color);
  width: 100%;
  z-index: -1;
}
@media screen and (max-width: 767px) {
  html .search-page::after {
    height: 240px;
  }
}
html .search-page .footer {
  padding-top: 0;
}
html .search-page .footer .footer-main .footer-main_search-top {
  display: none;
}
html .search-page .footer .footer-main .footer-main_link-area-wrapper {
  border-top: none;
}
html #concierge-container {
  display: none;
}
html .header {
  padding: 0;
}
html .header .subtitle {
  padding: 60px 0px 0;
}
@media screen and (max-width: 767px) {
  html .header .subtitle {
    display: block;
    padding: 30px 0 0;
  }
}
html .header .subtitle h2 {
  font-weight: bold;
  font-size: 15px;
  line-height: 1;
  color: var(--header-color);
}
@media screen and (max-width: 767px) {
  html .header .subtitle h2 {
    font-size: 13px;
  }
}
html .header .subtitle h2::before {
  content: "Support";
  display: block;
  font-family: Reenie Beanie, cursive;
  font-size: 54px;
  font-weight: normal;
  line-height: 1;
  margin-bottom: 4px;
}
@media screen and (max-width: 767px) {
  html .header .subtitle h2::before {
    font-size: 40px;
  }
}
html .header .subtitle h2 span.subtitle-messege {
  display: block;
  font-size: 16px;
  padding: 60px 0 16px;
  font-weight: normal;
}
@media screen and (max-width: 767px) {
  html .header .subtitle h2 span.subtitle-messege {
    display: none;
  }
}
html .navbar {
  position: relative;
  margin: 0;
  height: 65px;
  border-bottom: 1px rgba(63, 45, 33, 0.2) solid;
}
html .navbar::before {
  content: "";
  position: absolute;
  z-index: 0;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-image: url(https://custom-assets.helpfeel.com/recolte/bg_f-green_pc.png);
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
}
@media screen and (max-width: 767px) {
  html .navbar::before {
    background-image: url(https://custom-assets.helpfeel.com/recolte/bg_f-green_sp.png);
  }
}
html .navbar h1.brand {
  position: absolute;
  z-index: 0;
  top: 50%;
  left: 50%;
  width: 150px;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}
html .navbar h1.brand a:hover {
  opacity: 0.5;
  transition: 0.4s;
  -webkit-transition: 0.4s;
}
html .navbar h1.brand img {
  width: 150px;
  height: var(--logo-image-height);
}
@media screen and (max-width: 767px) {
  html .navbar h1.brand img {
    width: 150px;
  }
}
@media screen and (max-width: 767px) {
  html .navbar {
    padding: 16px;
  }
}
html .navbar ul.header-menu {
  position: absolute;
  right: 20px;
}
html .navbar ul.header-menu > li > a {
  transition-property: color, background-color, border-color, text-decoration-color, fill, stroke;
  transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
  transition-duration: 150ms;
  padding: 0;
  color: var(--button-label-color);
  transition: 0.4s;
  -webkit-transition: 0.4s;
}
html .navbar ul.header-menu > li > a:hover {
  opacity: 0.5;
}
@media screen and (max-width: 767px) {
  html .navbar ul.header-menu > li > a {
    padding: 6px 8px;
    font-size: 14px;
  }
}
html .query-input {
  align-items: center;
  height: 56px;
  width: 100%;
  max-width: 728px;
  margin: 0 auto;
  border-radius: 28px;
  box-shadow: 0px 4px 12px 0px rgba(0, 0, 0, 0.04), 0px 1px 4px 0px rgba(0, 0, 0, 0.04);
  outline: 2px solid rgba(255, 255, 255, 0);
  transition-property: color, background-color, border-color, text-decoration-color, fill, stroke, outline;
  transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
  transition-duration: 150ms;
}
html .query-input:focus-within {
  outline: 2px solid var(--focus-ring-color);
  /*      outline-offset: 2px; */
}
@media screen and (max-width: 767px) {
  html .query-input {
    margin-top: 10px !important;
  }
}
html .query-input input,
html .query-input textarea {
  padding: 12px 16px;
  font-size: 18px;
  line-height: 1.5;
}
@media screen and (max-width: 767px) {
  html .query-input input,
html .query-input textarea {
    padding: 12px 6px 12px 20px;
    font-size: 16px;
  }
}
html .query-input .speech-button {
  position: relative;
  width: 32px;
  height: 32px;
  margin-right: 16px;
  border-radius: 6px;
  transition-property: color, background-color, border-color, text-decoration-color, fill, stroke;
  transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
  transition-duration: 150ms;
}
html .query-input .speech-button:focus-visible {
  outline: 2px solid var(--focus-ring-color);
  /*        outline-offset: -2px; */
}
html .query-input .speech-button:hover {
  background-color: var(--link-hover-color);
}
html .query-input .speech-button::before {
  position: absolute;
  inset: 0;
  content: "";
  background-image: url(https://custom-assets.helpfeel.com/helpfeel-sample/icons/icon-mic.svg);
  background-repeat: no-repeat;
  background-position: center;
  background-size: 16px 16px;
}
html .query-input .speech-button img {
  opacity: 0;
}
@media screen and (max-width: 767px) {
  html .query-input {
    margin-top: 40px;
  }
}
html .faq-list {
  margin-top: 24px;
  padding: 0;
  border: none;
  border-radius: var(--card-border-radius);
  background-color: rgba(45, 25, 14, 0.1);
  border: 1px solid rgba(45, 25, 14, 0.1);
  background-clip: padding-box;
}
@media screen and (max-width: 767px) {
  html .faq-list {
    margin-top: 16px;
  }
}
html .faq-list .faq-list-search-summary {
  color: var(--body-color);
  padding-left: 8px;
}
html .faq-list .faq-list-scroll-container {
  height: initial;
  max-height: calc(100px + (39px * 8));
  overflow-y: auto;
  overflow-x: visible;
  padding: 14px 24px 32px;
}
@media screen and (max-width: 767px) {
  html .faq-list .faq-list-scroll-container {
    max-height: calc(100px + (36px * 8));
    padding: 6px 10px 24px;
  }
}
html .faq-list .faq-list-scroll-container > div {
  margin-bottom: 16px;
}
html .faq-list .faq-list-empty-container {
  padding-left: 8px;
}
html .faq-list .faq-list-title {
  position: initial;
  padding: 10px 0 0 8px;
  margin: 0px auto 12px;
  font-weight: bold;
  background: transparent;
}
html .faq-list ul > li:not(:last-child) {
  margin: 0 auto 10px;
}
html .faq-list ul > li > a {
  padding: 8px;
  background-color: #fff;
  border-radius: 8px;
  font-size: 16px;
  line-height: 1.5;
  overflow-wrap: anywhere;
}
html .faq-list ul > li > a:hover {
  color: #d9797a;
}
html .faq-list ul > li > a:focus {
  background-color: #fff;
}
@media screen and (max-width: 767px) {
  html .faq-list ul > li > a {
    font-size: 14px;
    line-height: 1.6;
  }
}
html .faq-list ul > li > a .icon {
  width: 24px;
  margin-right: 8px;
}
html .faq-list .faq-list-bottom {
  display: none;
}
html .keywords {
  padding: 24px 32px;
  margin-top: 40px;
  margin-bottom: 0;
  border: solid 1px var(--card-border-color);
  border-radius: var(--card-border-radius);
}
@media screen and (max-width: 767px) {
  html .keywords {
    padding: 16px 16px 24px;
    margin-top: 24px;
  }
}
html .keywords .keywords-title {
  font-weight: bold;
}
html .keywords .keywords-body .section:not(:last-child) {
  margin-bottom: 24px;
}
@media screen and (max-width: 767px) {
  html .keywords .keywords-body .section:not(:last-child) {
    margin-bottom: 16px;
  }
}
@media screen and (max-width: 767px) {
  html .keywords .keywords-body .headword {
    font-size: 14px !important;
    line-height: 36px;
  }
}
html .keywords .keywords-body .list {
  justify-content: initial;
  align-items: center;
  gap: 8px;
  margin: 0;
}
html .keywords .keywords-body .list > a {
  padding: 2px 12px;
  border-radius: var(--rounded-lg);
  background-color: #f5f4f4;
  font-size: 14px;
  line-height: 1.5;
}
html .keywords .keywords-body .list > a:hover {
  background-color: rgba(63, 45, 33, 0.1);
}
@media screen and (max-width: 767px) {
  html .keywords .keywords-body .list > a {
    padding: 6px 12px;
  }
}
html .powered-by-helpfeel {
  display: none;
}
html .footer {
  padding-bottom: 0;
  margin-top: auto;
}
html .footer .footer-main {
  display: flex;
  gap: 0;
  flex-direction: column;
  align-items: center;
}
html .footer .btn {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 248px;
  max-width: 360px;
  background-color: #fff;
  border: 1px solid #3f2d21;
  border-radius: 20px;
  color: #3f2d21;
  padding: 8px 4px;
  font-size: 14px;
}
html .footer .btn:hover {
  background-color: #3f2d21;
  color: #fff;
}
@media screen and (max-width: 767px) {
  html .footer .btn {
    width: 300px;
  }
}
html .footer .btn.footer-main_parts {
  background-color: #d9797a;
  border: 1px solid #d9797a;
  color: #fff;
}
html .footer .btn.footer-main_parts:hover {
  background-color: #fff;
  color: #d9797a;
}
html .footer .footer-main_link-area-wrapper {
  padding: 40px 0;
  border-top: 1px dashed rgba(63, 45, 33, 0.5);
}
html .footer .footer-main_link-area-wrapper .footer-main_link-area {
  display: flex;
  gap: 8px;
  flex-direction: row;
}
@media screen and (max-width: 767px) {
  html .footer .footer-main_link-area-wrapper .footer-main_link-area {
    flex-direction: column;
  }
}
html .footer .footer-main_link {
  background-color: #3f2d21;
  border: 1px solid #3f2d21;
  color: #fff;
  font-weight: bold;
}
html .footer .footer-main_link:hover {
  background-color: #fff;
  color: #3f2d21;
}
html .footer .footer-main_link_shopping {
  background-color: #d9797a;
  border: 1px solid #d9797a;
  color: #fff;
  font-weight: bold;
}
html .footer .footer-main_link_shopping:hover {
  background-color: #fff;
  color: #d9797a;
}
html .footer .footer-main_comment2 {
  padding: 0 24px;
  text-align: center;
}
html .footer .footer-main_contact-area-wraper {
  width: 100%;
  display: flex;
  flex-direction: column;
  align-items: center;
  margin: 0 auto;
  padding: 40px 0;
  background-color: rgba(45, 25, 14, 0.1);
}
html .footer .footer-main_contact-area {
  display: flex;
  gap: 14px;
  margin: 16px 0;
}
@media screen and (max-width: 767px) {
  html .footer .footer-main_contact-area {
    gap: 16px;
    flex-direction: column;
  }
}
html .footer .footer-main_contact {
  width: 244px;
  background-color: #fff;
  border: 1px rgba(63, 45, 33, 0.5) solid;
  border-radius: 0;
  padding: 20px;
  color: #3f2d21;
  font-size: 14px;
  font-weight: bold;
}
html .footer .footer-main_contact:hover {
  background-color: #3f2d21;
  color: #fff;
}
@media screen and (max-width: 767px) {
  html .footer .footer-main_contact {
    width: 300px;
  }
}
html .footer .footer__list {
  display: flex;
  align-content: center;
  justify-content: center;
  padding: 24px 0;
  margin: 0 auto;
  list-style: none;
  background-color: var(--neutral2);
}
html .footer .footer__list-item {
  padding: 0 16px;
  font-size: 12px;
}
@media screen and (max-width: 767px) {
  html .footer .footer__list-item {
    padding: 0 8px;
  }
}
html .footer .footer__list-item:not(:first-child) {
  border-left: solid 1px var(--neutral6);
}
html .footer .footer__list-link {
  padding: 4px 8px;
}
html .footer .footer-bottom {
  padding: 16px 0;
  background-color: rgba(45, 25, 14, 0.5);
  color: #fff;
}
html .footer .footer-bottom__inner {
  display: flex;
  align-items: center;
  justify-content: center;
  flex-wrap: wrap;
  padding: 0 16px;
  row-gap: 8px;
  column-gap: 0;
}
@media screen and (max-width: 767px) {
  html .footer .footer-bottom__inner {
    padding: 0 8px;
  }
}
html .footer .footer-bottom__copyright, html .footer .footer-bottom__powered-by-helpfeel {
  display: flex;
  align-items: center;
  height: 32px;
  font-size: 12px;
}
html .footer .footer-bottom__copyright {
  padding-right: 36px;
  border-right: solid 1px rgba(63, 45, 33, 0.2);
}
@media screen and (max-width: 767px) {
  html .footer .footer-bottom__copyright {
    padding-left: 12px;
    padding-right: 12px;
    border: none;
  }
}
html .footer .footer-bottom__powered-by-helpfeel {
  padding-left: 36px;
}
@media screen and (max-width: 767px) {
  html .footer .footer-bottom__powered-by-helpfeel {
    padding-left: 12px;
    padding-right: 12px;
  }
}
html .footer .footer-bottom__powered-by-helpfeel a {
  display: flex;
  align-items: center;
  color: #fff;
}
html .footer .footer-bottom__powered-by-helpfeel a img {
  display: inline-block;
  margin-left: 8px;
  height: 20px;
}
html .article-page {
  /* Heading ---------------------------------------------------------------*/
}
html .article-page .content {
  width: 100%;
  margin: 48px auto 40px;
}
@media screen and (max-width: 767px) {
  html .article-page .page-content {
    padding: 0;
    border: none;
  }
}
html .article-page .page-content a.link, html .article-page .page-content a.external-link {
  color: #d9797a;
  font-weight: bold;
  text-decoration: underline;
}
html .article-page .page-content a.link:hover, html .article-page .page-content a.external-link:hover {
  color: rgba(45, 25, 14, 0.5);
  text-decoration: none;
  background: none;
  border: none;
  box-shadow: none !important;
}
html .article-page .page-content a.external-link::after {
  content: "";
  padding-right: 3px;
}
html .article-page .page-content .line {
  font-size: 16px;
  line-height: 1.7;
  letter-spacing: 0.05em;
}
html .article-page .page-content .line.title {
  padding-bottom: 0.666em;
  margin-bottom: 1em;
  font-size: 22px;
  line-height: 1.333;
  border-bottom: solid 1px rgba(63, 45, 33, 0.2);
}
html .article-page .page-content .dot {
  top: 9px;
}
html .article-page .feedback .message {
  margin: 0;
}
html .article-page .feedback-section {
  margin: 0;
}
@media screen and (max-width: 767px) {
  html .article-page .feedback-section {
    margin: 30px 0 0;
    padding-top: 24px;
    min-height: 63px;
    border-top: 1px solid rgba(63, 45, 33, 0.2);
  }
}
html .article-page .feedback-section #feedback-message-title-solution {
  color: #2d190e;
}
html .article-page .feedback-section .buttons button {
  min-width: 96px;
  border: none;
  background: var(--feedback-button-bg-color);
  color: var(--feedback-button-label-color);
  border-radius: var(--rounded-md);
}
html .article-page .feedback-section .buttons button:hover {
  background-color: var(--feedback-button-bg-hover-color);
}
html .article-page .feedback-section #feedback-good-button, html .article-page .feedback-section #feedback-bad-button {
  background-color: rgba(63, 45, 33, 0.05);
  border: 1px solid rgba(45, 25, 14, 0.1);
  border-radius: 20px;
  -webkit-transition: 0.4s;
  transition: 0.4s;
}
html .article-page .feedback-section #feedback-good-button:hover, html .article-page .feedback-section #feedback-bad-button:hover {
  background-color: rgba(63, 45, 33, 0.1);
}
html .article-page .feedback-section #feedback-good-button::before {
  content: "✓";
  margin-right: 8px;
  font-size: 18px;
  font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif;
}
html .article-page .feedback-section #feedback-bad-button::before {
  content: "";
  width: 13px;
  height: 13px;
  margin-top: -2px;
  margin-right: 8px;
  flex-shrink: 0;
  background: linear-gradient(45deg, transparent 46%, rgba(45, 25, 14, 0.5) 46%, rgba(45, 25, 14, 0.5) 54%, transparent 54%), linear-gradient(-45deg, transparent 46%, rgba(45, 25, 14, 0.5) 46%, rgba(45, 25, 14, 0.5) 54%, transparent 54%);
}
html .article-page .feedback-section #feedback-bad-button-label {
  margin-top: 0;
}
html .article-page .feedback .buttons .good-button #feedback-good-button-label,
html .article-page .feedback .buttons .good-button #feedback-bad-button-label,
html .article-page .feedback .buttons .bad-button #feedback-good-button-label,
html .article-page .feedback .buttons .bad-button #feedback-bad-button-label {
  margin-top: 0;
  color: #3f2d21;
}
html .article-page .detailed-feedback-link {
  background-color: transparent;
}
html .article-page .detailed-feedback-link:hover {
  background-color: transparent;
}
html .article-page .detailed-feedback-link-button {
  border: none;
  background-color: var(--feedback-button-bg-color);
  color: var(--feedback-button-label-color);
  border-radius: var(--rounded-md);
}
html .article-page .detailed-feedback-link-button:hover {
  background-color: var(--feedback-button-bg-hover-color);
  border-radius: var(--rounded-md);
}
html .article-page .related-pages-section {
  width: 100%;
  margin-top: 40px;
}
@media screen and (max-width: 767px) {
  html .article-page .related-pages-section {
    margin-top: 24px;
  }
}
@media screen and (max-width: 767px) {
  html .article-page .related-pages-section .container {
    max-width: 100%;
  }
}
html .article-page .related-pages-section .related-pages {
  margin-top: 0;
  margin-bottom: 0;
  padding: 24px 24px 32px;
  background-color: rgba(45, 25, 14, 0.1);
  border: none;
}
@media screen and (max-width: 767px) {
  html .article-page .related-pages-section .related-pages {
    border-radius: 0;
  }
}
html .article-page .related-pages-section .related-pages .related-pages-title {
  font-weight: bold;
  padding-left: 8px;
}
html .article-page .related-pages-section .related-pages .related-pages-body ul > li:not(:last-child) {
  margin-bottom: 10px;
}
html .article-page .related-pages-section .related-pages .related-pages-body ul > li > a {
  padding: 8px 16px;
  background-color: #fff;
  border-radius: 20px;
  font-size: 16px;
  text-decoration: none;
}
html .article-page .related-pages-section .related-pages .related-pages-body ul > li > a:hover {
  color: #d9797a;
  padding: 8px 16px;
  background-color: #fff;
  border-radius: 20px;
}
html .article-page .related-pages-section .related-pages .related-pages-body ul > li > a .icon {
  width: 20px;
  height: 20px;
  margin-right: 8px;
  margin-top: 2px;
  background-image: url(https://custom-assets.helpfeel.com/helpfeel-sample/icons/icon-file-text.svg) !important;
  background-size: contain;
  background-position: center;
}
html .article-page .footer {
  padding-top: 0px;
}
@media screen and (max-width: 767px) {
  html .article-page .footer {
    padding-top: 40px;
  }
}
html .article-page .footer-main_search-top {
  margin-top: 40px;
  margin-bottom: 40px;
  width: 50%;
  padding: 16px 0;
  border-radius: 30px;
}
@media screen and (max-width: 767px) {
  html .article-page .footer-main_search-top {
    margin-top: 0;
    width: 300px;
  }
}
html .article-page strong.level.level-3 {
  font-size: 125%;
  line-height: 140%;
  display: block;
  margin: 1.25em 0 0;
  font-feature-settings: "palt";
}
html .article-page strong.level.level-4 {
  font-size: 150%;
  line-height: 140%;
  display: block;
  margin: 1.5em 0 0;
  font-feature-settings: "palt";
}
html .article-page-empty .content {
  margin-bottom: 0;
  order: 1;
}
html .article-page-empty .content .page-content {
  padding-bottom: 0;
  border-bottom: 0;
  border-radius: var(--card-border-radius) var(--card-border-radius) 0 0;
}
html .article-page-empty .content .page-content .line.title {
  margin-bottom: 0;
  padding-bottom: 1em;
  border-bottom: none;
}
html .article-page-empty .feedback-section {
  order: 3;
}
@media screen and (max-width: 767px) {
  html .article-page-empty .feedback-section {
    margin: 0;
    border-top: none;
  }
}
html .article-page-empty .related-pages-section {
  order: 2;
  margin: 0 auto 40px;
}
@media screen and (max-width: 767px) {
  html .article-page-empty .related-pages-section {
    margin: 0;
  }
}
html .article-page-empty .related-pages-section .container .related-pages {
  /*          border-top: 0; */
  border-radius: 0 0 var(--card-border-radius) var(--card-border-radius);
}
@media screen and (max-width: 767px) {
  html .article-page-empty .related-pages-section .container .related-pages {
    border-radius: 0;
  }
}
.inframe html .article-page-empty .related-pages-section .container .related-pages {
  padding-top: 0;
}
html .article-page-empty #detailed-feedback-section {
  order: 4;
}
html .article-page-empty .footer {
  order: 5;
}
html.inframe body {
  background-color: #fff;
}
html.inframe #app-container {
  margin-top: 72px;
}
@media screen and (min-width: 397px) {
  html.inframe #app-container {
    margin-top: 60px;
  }
}
html.inframe .search-page::after {
  display: none;
}
html.inframe .header {
  height: auto;
  padding: 0;
  border-bottom: solid 1px var(--card-border-color);
}
html.inframe .container {
  width: 100%;
  max-width: 100%;
}
html.inframe .container .query-input {
  height: 72px !important;
  margin-top: 0 !important;
}
@media screen and (min-width: 397px) {
  html.inframe .container .query-input {
    height: 60px !important;
  }
}
html.inframe .keywords {
  margin-top: 0;
  border: none;
  border-radius: 0;
}
html.inframe .faq-list {
  border: none;
  margin-bottom: 8px;
}
html.inframe .faq-list .faq-list-scroll-container {
  background-color: rgba(45, 25, 14, 0.1);
  padding: 14px 10px 32px;
  border-bottom: 1px solid rgba(45, 25, 14, 0.1);
  background-clip: padding-box;
  /* Firefox - 通常時はスクロールバー非表示 */
  scrollbar-width: none;
  /* WebKit - 通常時はスクロールバー非表示 */
  /* Firefox - ホバー時のみスクロールバー表示 */
  /* WebKit - ホバー時のみスクロールバー表示 */
}
html.inframe .faq-list .faq-list-scroll-container::-webkit-scrollbar {
  width: 0;
  background: transparent;
}
html.inframe .faq-list .faq-list-scroll-container:hover {
  scrollbar-width: thin;
  scrollbar-color: rgba(0, 0, 0, 0.1) transparent;
}
html.inframe .faq-list .faq-list-scroll-container:hover::-webkit-scrollbar {
  width: 6px;
  background: transparent;
}
html.inframe .faq-list .faq-list-scroll-container:hover::-webkit-scrollbar-thumb {
  background: rgba(0, 0, 0, 0.1);
  border-radius: 3px;
}
html.inframe .keywords-title {
  font-size: 15px;
}
html.inframe .headword {
  font-size: 14px;
  margin-bottom: 0;
}
html.inframe .faq-list,
html.inframe .keywords,
html.inframe .article-page .page-content {
  border-radius: 0;
  background-color: #fff;
}
html.inframe .query-input {
  background-color: #fff;
  height: 48px;
}
html.inframe .query-input:focus-within {
  outline: none;
}
html.inframe .query-input input,
html.inframe .query-input textarea {
  background-size: 18px;
  padding: 17px 6px 0 48px;
  background-position: 16px center;
}
@media screen and (max-width: 767px) {
  html.inframe .query-input input,
html.inframe .query-input textarea {
    font-size: 16px;
  }
}
html.inframe .faq-list {
  margin-top: 0;
}
html.inframe .article-page .content {
  margin-top: 24px;
}
html.inframe .article-page .page-content {
  padding-inline: 24px;
}
html.inframe .article-page .feedback-section {
  min-height: 63px;
  padding: 24px 0 !important;
}
html.inframe .article-page .feedback-section #feedback-good-button, html.inframe .article-page .feedback-section #feedback-bad-button {
  background-color: rgba(63, 45, 33, 0.05);
  border: 1px solid rgba(45, 25, 14, 0.1);
  border-radius: 20px;
  color: #3f2d21;
  -webkit-transition: 0.4s;
  transition: 0.4s;
}
html.inframe .article-page .feedback-section #feedback-good-button:hover, html.inframe .article-page .feedback-section #feedback-bad-button:hover {
  background-color: rgba(63, 45, 33, 0.1);
}
html.inframe .article-page .related-pages-section {
  margin: 0 !important;
}
html.inframe .article-page .related-pages-section .container {
  max-width: 100%;
}
html.inframe .inframe-header {
  min-height: 60px;
  font-weight: normal;
}
html.inframe .inframe-header a {
  align-self: center;
}
html.inframe .inframe-header a svg {
  width: 16px;
}
html.inframe .inframe-header a svg path {
  fill: var(--helper-color);
}
html.inframe .article-page-empty .content {
  margin: 0;
}
html.inframe .article-page-empty .feedback-section {
  margin: 0 0 16px;
}
html[data-pdf="1"].inframe .query-input {
  padding-top: 0;
}

/*****************************************
* KINDS SETTING - BUTTONS
*****************************************/
html .kinds-selector .selector {
  display: grid;
  grid-template-rows: auto auto;
  column-gap: var(--kinds-selector-gap);
  grid-template-columns: 110px repeat(2, 300px);
  margin: 24px 0 0;
}
@media screen and (max-width: 767px) {
  html .kinds-selector .selector {
    gap: var(--kinds-selector-gap);
    grid-template-columns: repeat(var(--kinds-selector-cols-sp), 1fr);
    margin: 16px 0 0;
    grid-template-rows: repeat(2, auto);
    /*        grid-template-columns: 50% 50%; */
  }
}
html .kinds-selector .selector .kind-items:first-child {
  grid-row: 1/3;
  grid-column: 1/2;
}
@media screen and (max-width: 767px) {
  html .kinds-selector .selector .kind-items:first-child {
    grid-row: 1/2;
    grid-column: 1/3;
  }
}
html .kinds-selector .selector .kind-items {
  margin: 0;
}
html .kinds-selector .selector .kind-items label {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 100%;
  padding: 8px 4px;
  color: #3f2d21;
  border: 1px #3f2d21 solid;
  border-radius: 20px;
  background-color: #fff;
  font-size: 14px;
}
@media screen and (max-width: 767px) {
  html .kinds-selector .selector .kind-items label {
    font-size: 11px;
  }
}
html .kinds-selector .selector .kind-items label:hover, html .kinds-selector .selector .kind-items label:active, html .kinds-selector .selector .kind-items label:focus-visible {
  background-color: #3f2d21;
  color: #fff;
}
html .kinds-selector .selector .kind-items label:focus {
  outline: none;
}
html .kinds-selector .selector .kind-items > input[type=radio] {
  display: none;
}
html .kinds-selector .selector .kind-items > input:checked + label {
  color: #fff;
  border: 1px solid #3f2d21;
  background-color: #3f2d21;
  /*                &:hover {
                    color: #3f2d21;
                    border: 1px #3f2d21 solid;
                    background-color: #fff;
                  } */
}
html.inframe .kinds-selector {
  margin: 16px 0;
  /*      border-bottom: solid 1px var(--card-border-color); */
}
html.inframe .kinds-selector .selector {
  width: calc(100% - (12px * 2));
  margin: 8px auto;
}
html.inframe .kinds-selector .selector .kind-items {
  margin-bottom: 0;
}
html.inframe .kinds-selector .selector .kind-items label {
  font-size: 14px;
}
@media screen and (max-width: 767px) {
  html.inframe .kinds-selector .selector .kind-items label {
    font-size: 12px;
  }
}

/*****************************************
* FORM SETTING
*****************************************/
html.inframe body.contact-page .form-group.result {
  padding: 16px 8px;
  background-color: rgba(45, 25, 14, 0.1);
  border-radius: 10px;
}
html.inframe body.contact-page .form-group.result label {
  padding-left: 10px;
  font-size: 14px;
  font-weight: bold;
}
@media screen and (max-width: 767px) {
  html.inframe body.contact-page .faq-list {
    margin-bottom: 0;
  }
}
html.inframe body.contact-page .faq-list .faq-list-scroll-container {
  background-color: rgba(45, 25, 14, 0.1);
  padding: 8px 10px 16px;
  min-height: 30px;
}
@media screen and (max-width: 767px) {
  html.inframe body.contact-page .faq-list .faq-list-scroll-container {
    padding: 8px 2px 8px;
  }
}
html.inframe body.contact-page .faq-list .faq-list-scroll-container ul > li > a {
  font-size: 14px;
  line-height: 1.8;
}

/*****************************************
  * Custom
*****************************************/
html #app-container {
  min-height: auto;
}
html .faq-list-search-summary .search-summary-time {
  display: none;
}
html span#current-year {
  padding-right: 10px;
}
html .hit, html .highlight {
  font-weight: bold;
}
@media screen and (min-width: 768px) {
  html .u-only_sp {
    display: none !important;
  }
}
@media screen and (max-width: 767px) {
  html .u-only_pc {
    display: none !important;
  }
}
html .u-spacing {
  letter-spacing: 0;
}